<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style-7.css">
    <title>Document</title>
</head>
<body>
    <a href="index-8.html">page 8</a>
    <table border="solid">
        <legend>Retour en Enfance</legend>
        <colgroup>
            <col span="1" style="background-color: gray"/>
        </colgroup>
        <thead>
            <tr>
                <th rowspan="14"></th>
                <th>Place</th>
                <th>Groupe/Chanteur</th>
                <th>Titre</th>
            </tr>
        </thead>
        <tbody>

            <tr>
                <td rowspan="13">ENFANT</td>
            </tr>

            <tr>
                <td>1</td>
                <td rowspan="2">Chantal Goya</td>
                <td>Bécassine</td>
            </tr>
            
            
            <tr>
                <td>2</td>
                <td>Un lapin</td>
            </tr>
            <tr>
                <td>3</td>
                <td rowspan="2">Dorothée</td>
                <td>Tremblement de terre</td>
            </tr>

            <tr>
                <td>4</td>
                <td>Hou la menteuse !</td>
            </tr>
            <tr>
                <td>5</td>
                <td rowspan="2">Benard minet</td>
                <td>Bioma</td>
            </tr>

            <tr>
                <td>6</td>
                <td>Les chevaliers du zodiaque</td>
            </tr>
            <tr>
                <td>7</td>
                <td>Les musclés</td>
                <td>La fête au village</td></tr>
            <tr>
                <td>8</td>
                <td>Ariane</td>
                <td>Dragon Ball Z</td>
            </tr>
            
            <tr>
                <td>9</td>
                <td>Dorothée</td>
                <td>La valise</td>
            </tr>
            
            <tr>
                <td>10</td>
                <td>Chantal Goya</td>
                <td>Pandi Panda</td>
            </tr>
        </tbody>
        <tfoot>
            <tr>
                <td></td>
                <td colspan="3">Création tableau structuré</td>
            </tr>
        </tfoot>
    </table>
</body>
</html>